* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

body {
    font: 17px/28px Roboto, Arial;
    width: 100%;
}

a {
    color: #fbb516;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

input,
textarea,
select {
    outline: none;
}

#header,
#middle,
#right-sidebar,
#container,
#footer,
.f_l,
.category .row span,
.banners .row span {
    float: left;
    width: 100%;
}

.block_inside {
    max-width: 1556px;
    margin: 0 auto;
    padding: 0 15px;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
}

/*Весртка меню*/
.top_header {
    background: #f4f4f4 none repeat scroll 0 0;
}

.main_menu {
    text-align: center;
}

.main_menu li {
    display: inline-block;
    margin-left: -4px;
}

.main_menu li a {
    color: #2a1f25;
    display: block;
    font: bold 16px Roboto;
    padding: 27px 63px 30px;
    text-decoration: none;
    text-transform: uppercase;
}

.main_menu li a:hover,
.main_menu li a.active {
    background: #2a1f25 none repeat scroll 0 0;
    color: #fff;
}

/*Центр шапки*/
.bottom_header {
    padding: 44px 0 44px;
}

.logo {
    float: left;
    width: 240px;
    text-align: center;
}

.logo img {
    display: block;
    width: 240px;
}

.logo .slogan {
    color: #000000;
    font: 13px Roboto;
    letter-spacing: 3px;
    margin-top: 2px;
    font-weight: 500;
}

.logo a {
    text-decoration: none
}

.contact {
    background: transparent url("../images/i_adress.png") no-repeat scroll 0 2px;
    float: left;
    font: 15px/21px Roboto;
    margin: 14px 57px 0 84px;
    padding-left: 68px;
}

.contact .mail {
    margin: 13px 0 0 0;

}

.contact .mail span {
    color: #969696;
    font: 14px Roboto;
    margin: 0 6px 0 -2px;
}

.contact .mail a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
}

.phones {
    background: transparent url("../images/i_phone.png") no-repeat scroll 0 3px;
    float: left;
    font: bold 17px Roboto;
    padding-left: 67px;
    width: 410px;
    margin: 13px 0 0 0;
}

.phones div {
    float: left;
    margin-bottom: 12px;
}

.phones div:nth-child(2n) {
    float: right;
}

.order_call {
    background: #f4f4f4 none repeat scroll 0 0;
    cursor: pointer;
    float: left;
    font: bold 14px/42px Roboto;
    margin: 19px 0 0 24px;
    padding: 0 22px;
    text-transform: uppercase;
}

.bottom_header .order_call:hover {
    background: #fbb516 none repeat scroll 0 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.basked {
    border: 1px dashed #9e9e9e;
    float: right;
    padding: 28px 0 25px;
    text-align: center;
    width: 180px;
    margin: 3px 24px 0 0;
}

.basked div {
    display: inline-block;
}

.basked div.namber {
    font: bold 17px Roboto;
    background: transparent url("../images/i_basked.png") no-repeat scroll 0 0;
    width: 21px;
    height: 20px;
    position: relative;
    margin-right: 25px;
    margin-top: 1px;
}

.basked div.namber span {
    background: #fbb516 none repeat scroll 0 0;
    border-radius: 20px;
    font: bold 17px/27px Roboto;
    height: 27px;
    position: absolute;
    right: -29px;
    top: -18px;
    width: 27px;
}

.basked div.price {
    font: bold 17px Roboto;
}

.basked div.price span {
    color: #7f7f7f;
    font: 12px Roboto;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
    width: 100%;
    position: relative;
}

.front #content {
    padding: 0;
}

#content {
    padding: 0 378px 0 0;
}

#content_small {
    padding: 0; /*378px;*/
}

/*Наклонные*/
.arrows {
    height: 46px;
    overflow: hidden;
    position: absolute;
    width: 44px !important;
}

.arrows:after,
.arrows:before {
    background: #fbb516 none repeat scroll 0 0;
    content: "";
    height: 64px;
    left: 24px;
    position: absolute;
    top: -4px;
    width: 10px;
    -moz-transform: rotate(20deg); /* Для Firefox */
    -ms-transform: rotate(20deg); /* Для IE */
    -webkit-transform: rotate(20deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(20deg); /* Для Opera */
    transform: rotate(20deg);
}

.arrows:before {
    left: 6px;
}

/*Категории на главной*/
.category .row {
    float: left;
    width: 25%;
}

.category .row .images {
    height: 396px;
    overflow: hidden;
    position: relative;
}

.category .row .images:after {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.category .row:hover .images:after {
    opacity: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.category .row .arrows {
    top: 0;
    left: 50px;
}

.category .row:hover .arrows:after,
.category .row:hover .arrows:before {
    background: #2a1f25;
}

.category .row .images img {
    display: block;
    width: 476px;
}

.category .row .title_info {
    background: #2a1f25 none repeat scroll 0 0;
    color: #fff;
    font: 20px Roboto;
    height: 148px;
    padding: 46px 0 20px 111px;
    position: relative;
    text-align: center;
}

.category .row .title_info span {
    text-align: left;
}

.category .row .title {
    margin-bottom: 10px;
}

.category .row .desc_category {
    color: #fbb516;
    font: 14px Roboto;
}

.category .row:hover .title_info {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background: #fbb516;
}

.category .row:hover .title {
    color: #2a1f25;
}

.category .row:hover .desc_category {
    color: #FFF;
}

/*Преимущества*/
.advanses {
    margin: 56px 0 83px;
}

.advanses .row {
    float: left;
    width: 25%;
    padding-right: 50px;
}

.advanses .row .title {
    font: 900 18px/62px Roboto;
    margin-bottom: 30px;
    padding-left: 84px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    color: #2a1f25;
}

.advanses .row.delivery .title {
    background: transparent url("../images/i_delivery.png") no-repeat scroll 0 0;
}

.advanses .row.consalting .title {
    background: transparent url("../images/i_consalting.png") no-repeat scroll 0 0;
    white-space: nowrap;
}

.advanses .row.installation .title {
    background: transparent url("../images/i_montaj.png") no-repeat scroll 0 0;
}

.advanses .row .text_block {
    color: #6d6d6d;
    font: 16px/26px Roboto;
}

/*Баннера*/
.front .banners {
    margin-bottom: 60px;
}

.front .banners .row {
    float: left;
    margin-right: 25px;
    width: 358px;
    height: 500px;
}

.front .banners .row:last-child {
    margin-right: 0;
}

.banners .row a {
    float: left;
    height: 100%;
    position: relative;
    text-decoration: none;
    width: 100%;
}

.banners .row .title_banner {
    color: #2a1f25;
    font: 900 29px Roboto;
}

.banners .row .desc_banner {
    color: #6d6d6d;
    font: 16px/26px Roboto;
}

.banners .row.second .title_banner {
    font: 900 42px Roboto;
}

.banners .row.first a {
    border: 15px solid #fbb516;
    padding: 47px 32px 20px;
    position: relative;
}

.banners .row.first span.arrows {
    right: 27px;
    top: 27px;
}

.banners .row.first .desc_banner {
    margin: 30px 0 180px;
}

.banners .row.first .read_more {
    text-align: right;
    font: 14px Roboto;
    padding-right: 11px;
}

.banners .row.first a {
    background: #fff url("../images/bg_banner_first.jpg") no-repeat scroll center bottom;
    padding: 27px 27px;
}

.banners .row .read_more {
    text-decoration: underline;
}

.banners .row .read_more {
    font: 14px Roboto;
}

.banners .row.second a {
    padding: 89px 0 0 31px;
}

.banners .row.second .title_banner {
    position: relative;
    font: 900 42px/55px Roboto;
}

.banners .row.second span.arrows {
    bottom: -103px;
    right: 85px;
}

.banners .row.three a {
    padding: 34px 40px;
}

.banners .row.three a {
    background: #2a1f25 none repeat scroll 0 0;
}

.banners .row.three .title_banner {
    color: #fff;
    margin-bottom: 129px;
    font: 900 29px/40px Roboto;
}

.banners .row.three .desc_banner {
    color: #b2b2b2;
    margin-bottom: 44px;
}

.banners .row.three .arrows {
    left: 40px;
    top: 155px;
}

.banners .row.four a {
    background: #fbb516 url("../images/bg_banner_four.jpg") no-repeat scroll center bottom;
    padding: 27px 27px;
}

.banners .row.four .desc_banner {
    color: #2a1f25;
    margin-top: 16px;
    font: 16px/23px Roboto;
}

.banners .row.four .read_more {
    margin-top: 215px;
    text-align: right;
    position: relative;
    padding-right: 12px;
}

.banners .row.four .read_more .arrows {
    right: 96px;
    top: -17px;
}

.banners .row a:hover .title_banner {
    text-decoration: underline;
}

.banners .row a:hover .read_more {
    text-decoration: none;
}

/*Текст*/
.node h1 {
    font: 900 45px/58px Roboto;
    margin-bottom: 48px;
    padding-right: 398px;
}

.node .text_node {
    color: #4e4e4e;
    padding-right: 398px;
}

.node .text_node p {
    margin-bottom: 27px;
}

.node ul {
    margin-bottom: 27px;
}

.node ul li {
    list-style: none;
}

.node ul li:before {
    content: "-";
    display: inline-block;
    margin-right: 5px;
}

.node .download {
    background: transparent url("../images/bg_download_block.jpg") no-repeat scroll 0 0;
    float: left;
    height: 370px;
    margin: 7px 0 0 -358px;
    padding: 62px 44px;
    max-width: 358px;
}

.node .download a {
    background: #fbb516 none repeat scroll 0 0;
    color: #2a1f25;
    float: left;
    font: 900 28px/39px Roboto;
    height: 248px;
    padding: 66px 20px 0 60px;
    position: relative;
    width: 100%;
}

.node .download a:hover {
    text-decoration: none;
}

.node .download a .arrows:after, .node .download a .arrows:before {
    background: #463206 none repeat scroll 0 0;
}

.node .download a .arrows {
    bottom: 30px;
    right: 66px;
}

/*Бредкрамсы*/
#breadcrumb {
    border-bottom: 1px dashed #c2c1c2;
    border-top: 1px dashed #c2c1c2;
    font: 16px Roboto;
    margin-bottom: 37px;
    padding: 18px 0 24px 11px;
}

#breadcrumb a {
    color: #000;
}

#breadcrumb .b_sep {
    margin: 0 26px;
}

h1 {
    color: #2a1f25;
    font: bold 22px Roboto;
    margin-bottom: 35px;
    text-transform: uppercase;
}

h2 {
    font: bold 18px Roboto;
    margin-bottom: 28px;
    text-transform: uppercase;
    clear: both;
    float: left;
    width: 100%
}

.content_row {
    align-content: flex-start;
    align-items: flex-start;
    display: flex;
    flex-flow: row wrap;
    width: 100%;
}

.views_category .content_row .row {
    margin-right: 10px;
    width: 278px;
    margin-bottom: 66px;
}

.views_category .content_row .row:nth-child(4n) {
    margin-right: 0;
}

.views_category .content_row .row .image_row {
    border: 1px solid #e5e5e5;
    display: table;
    height: 236px;
    margin-bottom: 18px;
    text-align: center;
    width: 100%;
}

.views_category .content_row .row .image_row a {
    display: table-cell;
    vertical-align: middle;
}

.views_category .content_row .row .image_row a img {
    max-width: 100%;
    vertical-align: bottom;
}

.views_category .content_row .row .name_category {
    color: #2a1f25;
    float: left;
    font: 16px/24px Roboto;
    width: 100%;
}

/*Страница продукта*/
.node_lot .info {
    border: 1px solid #e2e2e2;
    float: right;
    height: 520px;
    padding: 20px;
    width: 404px;
}

.node_lot .info h2
{
    color: #2a1f25;
    font: 500 26px Roboto;
    text-align: center;
}
.slider_big h1 {
    color: #2a1f25;
    font: 500 26px Roboto;
    margin-bottom: 40px;
}

.characteristics {
    color: #555555;
    font: 14px Roboto;
    margin: 0 auto;
    width: 270px;
}

.characteristics .widht {
    margin-bottom: 34px;
}

.characteristics .row_ch {
    float: left;
    margin-bottom: 6px;
    width: 100%;
}

.characteristics .row_ch:last-child {
    margin-bottom: 0;
}

.characteristics .row_ch .label {
    float: left;
    margin-right: 6px;
    margin-top: 6px;
    width: 128px;
}
.p_list .row_ch .label {
    margin-right: 2px;
    /*width: 110px;*/
}

.characteristics .row_ch .select {
    border: 1px solid #e2e2e2;
    float: left;
    height: 32px;
    overflow: hidden;
    width: 132px;
    position: relative;
}

.characteristics .row_ch .select:after {
    background: transparent url("../images/bg_arrow_select.png") no-repeat scroll 0 0;
    content: "";
    height: 5px;
    margin-top: -2px;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 8px;
}

.characteristics .row_ch .select select {
    border: medium none;
    color: #373737;
    cursor: pointer;
    font: 14px Roboto;
    height: 100%;
    padding: 0 30px 0 10px;
    width: calc(100% + 15px);
}

.p_list .row_ch .select{
    width: 110px;
}

.characteristics .price_lot {
    color: #000;
    font: bold 41px Roboto;
    margin: 20px 0 20px;
    float: left;
    text-align: center;
    width: 100%;
}

.lot_view .characteristics .price_lot {
    font: bold 25px Roboto;
    margin: 21px 0 29px;
}

.characteristics .price_lot span {
    color: #2a1f25;
    font: 26px Roboto;
}

.lot_view .characteristics .price_lot span {
    font: 17px Roboto;
}

.characteristics .number {
    background: #2a1f25 none repeat scroll 0 0;
    float: left;
    width: 110px;
    height: 40px;
}

.characteristics .number * {
    float: left;
}

.characteristics .number .nb {
    color: #fff;
    float: left;
    font: bold 23px/40px Roboto;
    text-align: center;
    width: 40px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.characteristics .number .nb:hover {
    background: #fbb516 none repeat scroll 0 0;
    color: #2a1f25;
}

.characteristics .number input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font: bold 20px Roboto;
    text-align: center;
    width: 24px;
    height: 40px;
}

/*.characteristics .order_block_a{float: left; width: 100%;}*/
.characteristics .order_block_a {
    float: left;
    margin: 0 auto;
    /*width: 220px;*/
}

.characteristics .order_block_a a {
    background: #fbb515 none repeat scroll 0 0;
    color: #fff;
    font: bold 16px Roboto;
    height: 40px;
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 10px;
}

/* margin: 0 auto *//*width: 220px;*/ /*float: left;*/

.row .order_block_a a {
/*    width: 110px;
    margin: 0 auto*/
    /*float: left;*/
    margin: 0 auto;
}

.row .order_block_a {
    width: 220px;
}

.order_block_a a:hover {
    color: #333
}

.characteristics .order_block button {
    background: #fbb515 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: left;
    font: bold 16px Roboto;
    height: 40px;
    width: 126px;
}

.node_lot .desc_block {
    color: #555555;
    font: 14px Roboto;
    margin: 51px 0 73px;
}

.node_lot .desc_block p {
    margin-bottom: 22px;
}

.node_lot .desc_block p:last-child {
    margin-bottom: 0;
}

.node_lot .desc_block h2,
.lot_view .header_views {
    color: #2a1f25;
    font: 500 19px Roboto;
    margin-bottom: 24px;
    text-transform: uppercase;
}

.lot_view .header_views {
    margin-bottom: 36px;
}

.node_lot .slider_big {
    border: 1px solid #e2e2e2;
    float: left;
    width: 578px;
    text-align: center;
    padding: 20px
}

.node_lot .slider_big ul li {
    /*display: table !important;*/
    /*height: 520px;*/
    background-color: #fff;
}
/*.node_lot .slider_big ul li img{width: 450px}*/
.node_lot .slider_big ul li span {
    display: table-cell;
    vertical-align: middle;
}

.node_lot .slider_big ul li span img {
    vertical-align: bottom;
}

.node_lot #bx-pager {
    float: left;
    margin-left: 15px;
    width: 136px;
}

.node_lot #bx-pager img {
    display: block;
    margin: 0 auto;
}

.node_lot #bx-pager a {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

.node_lot #bx-pager a:last-child {
    margin-bottom: 0;
}

.category h1 {
    font: 500 26px Roboto;
}

/*Тизера товаров*/
.lot_view {

}

.lot_view .content_row .row:nth-child(4n) {
    margin-right: 0;
}

.lot_view .content_row .row {
    border: 1px solid #e2e2e2;
    margin-bottom: 18px;
    margin-right: 18px;
    padding: 21px;
    width: 273px;
}

.lot_view .content_row .row .image_row {
    display: table;
    height: 198px;
    margin-bottom: 15px;
    text-align: center;
    width: 100%;
}

.lot_view .content_row .row .image_row a {
    display: table-cell;
    vertical-align: middle;
}

.lot_view .content_row .row .image_row a img {
    max-width: 100%;
    vertical-align: bottom;
}

.lot_view .content_row .row .title_lot {
    color: #2a1f25;
    float: left;
    font: bold 17px/22px Roboto;
    margin-bottom: 15px;
    text-align: center;
    width: 100%;
    min-height: 45px;
}

/*Пейджер*/
.pager {
    font: bold 24px/46px Roboto;
    margin-top: 50px;
    text-align: center;
}

.pager li {
    border: 1px solid transparent;
    display: inline-block;
    height: 46px;
    margin-right: 20px;
    width: 46px;
}

.pager li:last-child {
    margin-right: 0;
}

.pager li.pager-current {
    border: 1px solid #fcc039;
}

.pager li {

}

.pager li {

}

.pager li {

}

.pager li a {
    color: #000;
    text-decoration: none;
}

/* Right Sidebar
-----------------------------------------------------------------------------*/
#right-sidebar {
    float: left;
    width: 300px;
    margin-left: -300px;
    position: relative;
}

#right-sidebar .banners .row {
    margin-bottom: 20px;
    float: left;
    width: 100%;
    min-height: 420px;
}

#left-sidebar {
    float: left;
    width: 358px;
    position: absolute;
    top: 100px;
    z-index: 1;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
    background: #1f161b none repeat scroll 0 0;
    color: #fff;
    margin-top: 85px;
    z-index: 3;
    position: relative;
}

.top_footer {
    padding: 39px 0;
}

.top_footer .main_menu li {
    margin-right: 30px;
}

.top_footer .main_menu li:last-child {
    margin-right: 0;
}

.top_footer .main_menu li a {
    border: 1px solid transparent;
    color: #fff;
    padding: 12px 37px 15px;
    text-transform: none;
}

.top_footer .main_menu li a:hover,
.top_footer .main_menu li a.active {
    color: #fbb516;
    border: 1px solid #fbb516;
    background: none;
}

.center_footer {
    background: #2a1f25;
    padding: 42px 0 39px;
}

.center_footer .logo .slogan {
    margin: 5px 0 0 12px;
    color: #fbb516;
}

.center_footer .contact .mail span {
    color: #fbb516;
}

.center_footer .contact .mail a {
    color: #fff;
}

.center_footer .order_call {
    background: #fbb516 none repeat scroll 0 0;
    color: #2a1f25;
    margin: 21px 0 0 34px;
}

.center_footer .order_call:hover {
    background: #6a6166 none repeat scroll 0 0;
    color: #fff;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.center_footer .time_work {
    float: right;
    font: 15px/21px Roboto;
    margin: 12px 80px 0 0;
}

.center_footer .time_work .title_block {
    color: #fbb516;
}

.bottom_footer {
    color: #6a6166;
    font: 12px Roboto;
    padding: 22px 10px;
    text-align: center;
}

.center_footer .contact {
    background: transparent url("../images/i_adress_f.png") no-repeat scroll 0 1px;
    margin: 21px 48px 0 81px;
    padding: 0 0 0 57px;
}

.center_footer .phones {
    background: transparent url("../images/i_phone_f.png") no-repeat scroll 0 1px;
    margin: 21px 0 0 0;
    padding: 0 0 0 75px;
}

/*Menu*/
.navbar-toggle {
    background: #2a1f25 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: none;
    font: 18px Roboto;
    margin: 0 auto;
    padding: 12px 0;
    width: 152px;
}

.navbar-toggle .label {
    float: left;
}

.navbar-toggle .block__icon {
    float: left;
    margin: 3px 10px 0 0;
}

#footer .navbar-toggle {
    background: #fbb516;
}

#footer .navbar-toggle .icon-bar {
    background: #000;
}

#footer .navbar-toggle .label {
    color: #000;

}

.navbar-toggle .icon-bar {
    background: #fff none repeat scroll 0 0;
    display: block;
    height: 3px;
    margin-top: 5px;
    width: 26px;
}

.navbar-toggle .icon_menu {
    display: inline-block;

}

.navbar-toggle:hover,
.navbar-toggle.active {
    background: #fbb516;
}

.navbar-toggle:hover .icon-bar,
.navbar-toggle.active .icon-bar {
    background: #000;
}

.navbar-toggle:hover .label,
.navbar-toggle.active .label {
    color: #000;
}

.navbar-toggle .icon-bar:first-child {
    margin-top: 0;
}

iframe {
    width: 100%;
    height: 450px
}

#middle_bg {
    float: left;
    width: 100%;
    background: #2a1f25 none repeat scroll 0 0
}

#middle_bg .category {
    max-width: 1904px;
    margin: 0 auto
}

a.ph {
    text-decoration: none !important;
    color: #2a1f25
}

a.ph_b {
    text-decoration: none !important;
    color: #fff
}

a.ph:hover, a.ph_b:hover, .mail a:hover {
    color: #fbb516
}

.geometka {
    cursor: pointer
}

#left-sidebar .row {
    width: 338px;
    margin: 0 7px 20px 0
}

#left-sidebar .row .images {
    width: 338px
}

#left-sidebar .row .arrows {
    left: 20px
}

#left-sidebar .row .title_info {
    padding: 20px 0 20px 85px;
    min-height: 115px
}

/*height: auto!important;*/
.text_node img, .desc_block img {
    max-width: 750px
}

.text_node li, .desc_block li {
    margin-left: 33px
}

.text_node ul, .text_node ol, .desc_block ul, .desc_block ol {
    margin-bottom: 27px;
}

.art_list li {
    line-height: 20px;
    margin-bottom: 10px;
}

.art_list li a:hover {
    color: #2a1f25;
}

a.uslugi {
    color: #2a1f25;
    text-decoration: none;
}

/*.gallery .row{max-height: 360px}*/
/*.gallery .image_row{max-height: 300px;overflow: hidden; display: block;height: 297px; margin: 0}*/
.gallery .image_row {
    overflow: hidden;
    display: block !important;
    height: 290px !important;
    margin: 0 !important;
}

.image_row img {
    display: block;
    margin: 0 auto
}

@media (max-width: 1600px) {
    .block_inside {
        max-width: 1230px;
    }

    .contact {
        margin: 14px 45px 0;
    }

    .main_menu li a {
        padding: 17px 43px 20px;
    }

    .phones {
        font: bold 14px Roboto;
        width: 350px;
    }

    .order_call {
        display: none;
    }

    .front .banners .row.second {
        display: none;
    }

    .center_footer .contact {
        margin: 21px 45px 0;
    }

    .node_lot .info {
        margin-top: 25px;
        width: 100%;
    }

    .node_lot .info h1 {
        text-align: center;
    }

    .lot_view .content_row .row {
        padding: 10px;
        width: 256px;
    }

    .views_category .content_row .row {
        width: calc(33.33% - 10px);
    }

    .views_category .content_row .row:nth-child(4n) {
        margin-right: 10px;
    }

    .gallery .row:nth-child(4n) {
        margin-right: 18px !important;
    }

    .text_node img, .desc_block img {
        max-width: 424px
    }

    .art_list {
        max-width: 445px
    }
}

@media (max-width: 1400px) {
    .category .row .title_info {
        font: 18px Roboto;
        padding: 46px 0 20px 91px;
    }

    #left-sidebar {
        display: none
    }

    #content_small {
        padding: 0
    }
}

@media (max-width: 1200px) {
    .block_inside {
        max-width: 990px;
    }

    .main_menu li a {
        padding: 17px 29px 20px;
    }

    .phones {
        background-position: 0 center;
        font: bold 13px Roboto;
        margin-top: 5px;
        text-align: left;
        width: 195px;
    }

    .phones div {
        margin-bottom: 5px;
        width: 100%;
    }

    .contact {
        background-position: 0 center;
        font: 14px/21px Roboto;
        margin: 14px 30px 0;
    }

    .contact .mail {
        margin: 10px 0 0;
    }

    .contact .mail a {
        font-size: 14px;
    }

    .category .row {
        width: 50%;
    }

    .category .row .title_info {
        font: 20px Roboto;
        padding: 46px 0 20px 111px;
    }

    .category .row .images img {
        width: 100%;
    }

    .advanses .row .title {
        font: 900 16px/62px Roboto;
    }

    .advanses .row {
        padding-right: 26px;
    }

    .advanses .row .text_block {
        font: 14px/26px Roboto;
    }

    .front .banners {
        text-align: center;
    }

    .front .banners .row {
        display: inline-block;
        float: none;
        margin-bottom: 25px;
        vertical-align: middle;
        text-align: left;
    }

    .front .banners .row.second {
        display: inline-block;
        margin-right: 0;
    }

    .top_footer .main_menu li {
        margin-right: 16px;
    }

    .top_footer .main_menu li a {
        padding: 12px 27px 15px;
    }

    .center_footer .time_work {
        display: none;
    }

    .center_footer .phones {
        font: bold 14px Roboto;
        width: 360px;
    }

    .center_footer .phones div {
        margin-bottom: 9px;
        width: auto;
    }

    .node_lot #bx-pager {
        margin-left: 0;
        width: 100%;
        margin-top: 25px;
    }

    .node_lot #bx-pager a {
        margin-right: 11px;
        width: auto;
        margin-bottom: 0;
    }

    .node_lot #bx-pager a:last-child {
        margin-right: 0;
    }

    .lot_view .content_row .row {
        padding: 20px;
        width: 273px;
    }

    .views_category .content_row .row {
        width: calc(50% - 10px);
    }

    #left-sidebar {
        display: none
    }

    #content_small {
        padding: 0
    }

    .text_node img, .desc_block img {
        max-width: 562px
    }

    .advanses .row .title {
        padding-left: 80px;
    }
}

@media (max-width: 1000px) {
    .block_inside {
        max-width: 720px;
    }

    .category .row .images {
        height: auto;
    }

    #header,
    .top_footer {
        position: relative;
    }

    .navbar-toggle {
        display: inline-block;
    }

    .main_menu ul {
        background: #2a1f25 none repeat scroll 0 0;
        left: 0;
        position: absolute;
        text-align: center;
        width: 100%;
        display: none;
        z-index: 9;
        padding-top: 10px;
    }

    .bottom_header .main_menu ul {
        top: 47px;
    }

    .top_footer .main_menu ul {
        bottom: 125px;
    }

    .top_footer .main_menu li a:hover, .top_footer .main_menu li a.active {
        border: 1px solid transparent;
    }

    .main_menu li {
        margin: 0;
        width: 100%;
    }

    .main_menu li a {
        padding: 0 0 10px;
        color: #FFF;
    }

    .top_footer .main_menu li a {
        padding: 0 0 10px;
    }

    .bottom_header {
        padding: 15px 0;
    }

    .bottom_header .block_inside,
    .center_footer .block_inside {
        max-width: 590px;
    }

    .contact {
        float: right;
        margin: 12px 0 10px;
    }

    .phones {
        float: left;
        margin-top: 15px;
    }

    .basked {
        margin-top: 11px;
    }

    .advanses {
        margin: 40px 0 20px;
        align-content: flex-start;
        align-items: flex-start;
        display: flex;
        flex-flow: row wrap;
    }

    .advanses .row {
        float: none;
        margin-bottom: 30px;
        width: 50%;
    }

    .front .banners .row {
        float: left;
        margin-bottom: 25px;
        margin-right: 0;
        width: calc(50% - 10px);
    }

    .front .banners .row.second,
    .front .banners .row.four {
        float: right;
    }

    .banners .row.first .desc_banner {
        margin: 30px 0 180px;
    }

    .node .text_node {
        padding-right: 0;
    }

    .node .download {
        margin-left: 0;
    }

    #right-sidebar {
        margin-left: 0;
        width: 100%;
    }

    #content, #content_small {
        padding: 0;
    }

    .lot_view .content_row .row {
        padding: 20px;
        width: calc(50% - 20px);
    }

    .pager {
        margin: 15px 0 30px;
    }

    .pager li {
        margin-right: 10px;
    }

    .banners .row.three .title_banner {
        margin-bottom: 29px
    }

    .banners .row.three a {
        padding: 34px 40px 80px 40px
    }

    .banners .row.three .desc_banner {
        margin-bottom: 15px;
    }

    #right-sidebar .banners .row {
        min-height: 370px;
    }

    #left-sidebar {
        display: none
    }

    .text_node img, .desc_block img {
        max-width: 690px
    }

    .lot_view .content_row .row .image_row a {
        display: block
    }
}

@media (max-width: 720px) {
    .logo {
        text-align: center;
        width: 100%;
    }

    .logo img {
        display: inline-block;
    }

    .contact br {
        display: none;
    }

    .contact,
    .phones {
        width: 100%;
    }

    .phones {
        margin-bottom: 15px;
    }

    .category .row .title_info {
        height: 120px;
        padding: 20px 0;
        width: 100%;
    }

    .category .row .title_info span {
        text-align: center;
    }

    .category .row .arrows {
        display: none;
    }

    .phones div {
        width: 50%;
    }

    .basked {
        clear: both;
        float: none;
        margin: 0 auto;
    }

    .front .banners .row {
        float: none !important;
        max-width: 358px;
        width: 100%;
    }

    .front .banners .row.second {
        height: auto;
    }

    .front .banners .row.second a {
        padding: 0;
    }

    .node h1 {
        font: 900 32px/48px Roboto;
    }

    .node h1 br {
        display: none;
    }

    .center_footer .contact {
        margin: 21px 0 0;
    }
}

@media (max-width: 620px) {
    .category .row .title_info {
        font: 18px Roboto;
    }

    .node_lot .slider_big {
        max-width: 578px;
        width: 100%;
    }

    .node_lot .slider_big ul li {
        height: 260px !important;
    }

    .node_lot .slider_big ul li span img {
        max-width: 100%;
        height: auto;
    }

    .node_lot #bx-pager a {
        margin-bottom: 10px;
        margin-right: 0;
        text-align: center;
        width: calc(50% - 7px);
    }

    .node_lot #bx-pager a:nth-child(2n) {
        float: right;
    }

    .node_lot #bx-pager img {
        display: inline-block;
        max-width: 100%;
        vertical-align: bottom;
    }

    .lot_view .content_row .row {
        width: 100%;
    }

    iframe {
        height: 332px
    }


    .m_none{display: none;}
    .logo img{width: 55%}
    .logo{margin-bottom: 5px}
}

@media (max-width: 500px) {
    .category .row,
    .advanses .row {
        width: 100%;
    }

    .category .row .title_info {
        height: auto;
    }

    .views_category .content_row .row {
        width: 100%;
        margin-right: 0;
    }

    iframe {
        height: 264px
    }

    .m_none{display: none;}
    .bottom_header{padding:0}
    .logo{margin-bottom: 5px}
    .logo img{width: 55%}
    .logo .slogan {font-size: 12px;margin-top:0;}
}

@media (max-width: 420px) {
    .phones div {
        width: 100%;
    }

    .node .download {
        padding: 30px;
        height: auto;
        width: 100%;
    }

    .node .download a .arrows {
        display: none;
    }

    .node .download a {
        height: auto;
        padding: 30px 20px;
        width: 100%;
    }

    .center_footer .contact {
        background-position: 0 center;
        margin: 20px 0 0;
        padding: 0 0 0 70px;
    }

    .center_footer .phones {
        background-position: 0 center;
        padding-left: 70px;
    }

    .center_footer .phones,
    .center_footer .phones div {
        width: 100%;
    }

    .arrows {
        display: none;
    }

    .banners .row.first a {
        padding: 30px 25px 20px;
    }

    .banners .row .title_banner {
        font: 900 27px Roboto;
    }

    .front .banners .row {
        height: auto;
    }

    .banners .row .desc_banner {
        font: 14px/23px Roboto;
    }

    .banners .row.second .title_banner {
        font: 900 32px/45px Roboto;
    }

    .banners .row.three .title_banner {
        margin-bottom: 30px;
    }

    .node_lot .info {
        padding: 20px 0;
    }

    .lot_view .content_row .row {
        padding: 10px;
    }

    iframe {
        height: 220px
    }

    .text_node img, .desc_block img {
        max-width: 312px
    }

    .m_none{display: none;}
    .bottom_header{padding:0}
    .logo{margin-bottom: 5px}
    .logo img{width: 55%}
    .logo .slogan {font-size: 12px;margin-top:0;}
}


.image{
    position: relative;
    background-color: #fff;
    text-align: center;
}
.image .selected-img{
    display: block;
/*    width: 300px;
    height: 300px;
    line-height: 300px;*/
    text-align: center;
}

.selected-img img{
    margin: 0 auto
}